/* LISTE (TinyMCE + sito) */
ol,
ul {
  margin: 0;
  padding-left: 16px;
}

/* Elementi delle liste */
li {
  padding: 2px 4px;
}

/* --- ELENCO NUMERATO (OL) --- */
ol {
  list-style-type: decimal;   /* numerazione normale */
}

/* --- ELENCO PUNTATO (UL) --- */
ul {
  list-style-type: none;
}